@media (min-width: 1201px) {
  .col_sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    z-index: 1020;
  }
}
@media (max-width: 1200px) {
  .overflow-clip {
    overflow: clip;
  }
}


.articleBody .h2, .articleBody h2 {
  font-size: 2rem;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.listcard img {
  transition: all 0.3s ease-in-out;
}
.listcard:hover img {
  transform: scale(1.1);
}


.news-left .cpb-7 {
  padding-bottom: 1rem;
}
.news-left .cpt-7 {
  padding-top: 1rem;
}
.news-left .container {
  padding: 0rem;
}


.card-profilimage {
  transform: translate(-50%,-50%);
  top: -20px;
}


.news_rating {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
.news_rating .news_like_btn {
  background: none;
  border: none;
  font-size: 1.5rem;
  color: #ffc107;
  position:relative;
  width: 30px;
}
.news_rating .news_like_btn:before {
  content: "\2605";
  position: absolute;
  opacity: 0;
}
.news_rating > .news_like_btn:hover::before,
.news_rating > .news_like_btn:hover ~ .news_like_btn:before {
  opacity: 1 !important;
}


.news_like_btn:hover {
  transform: scale(1.2);
}



/*
.profile-card-3 {
  text-align: center;
  overflow: hidden;
  width: 100%;
}
.profile-card-3 .background-block {
  width: 100%;
  height: 200px;
  overflow: hidden;
}
.profile-card-3 .background-block .background {
  width: 100%;
  vertical-align: top;
  opacity: 0.9;
  -webkit-filter: blur(0.5px);
  filter: blur(0.5px);
  -webkit-transform: scale(1.8);
  transform: scale(2.8);
}

.profile-card-3 .profile {
  border-radius: 50%;
  position: absolute;
  bottom: 40%;
  left: 50%;
  max-width: 100px;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.3);
  border: 2px solid rgba(255, 255, 255, 1);
  transform: translate(-50%, 0%);
  z-index: 1;
}
.profile-card-3 .card-content::before {
  content: "";
  background: #000;
  width: 120%;
  height: 100%;
  left: 0px;
  bottom: 51px;
  position: absolute;
  z-index: -1;
  transform: rotate(-10deg);
  box-shadow: 0px -30px 0px #001cef90;
}
.profile-card-3 .card-content {
  width: 100%;
  padding: 15px 25px;
  background: #000;
  height: 50%;
  border-radius: 0 0 5px 5px;
  position: relative;
  z-index: 1;
  color: #fff;
}
.profile-card-3 h2 {
  margin: 0 0 5px;
  font-weight: 600;
  font-size: 25px;
}
.profile-card-3 .icon-block {
  width: 100%;
  margin-top: 15px;
}
.profile-card-3 h2 small {
  display: block;
  font-size: 15px;
  margin-top: 10px;
}
.profile-card-3 i {
  display: inline-block;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border: 1px solid #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  margin: 0 5px;
}
*/
